{
  "ESQ001": {
    "codigo": "ESQ001",
    "descripcion": "Proyecto estándar",
    "fecha_creacion": "2025-03-04T10:17:09.979764+00:00",
    "creado_por": "admin",
    "documentos": [
      {
        "tipo": "pdf",
        "nombre": "Manual de Usuario",
        "nivel_ver": 0,
        "nivel_editar": 5000
      },
      {
        "tipo": "dwg",
        "nombre": "Planos Técnicos",
        "nivel_ver": 0,
        "nivel_editar": 5000
      },
      {
        "tipo": "zip",
        "nombre": "Archivos Fuente",
        "nivel_ver": 1000,
        "nivel_editar": 5000
      }
    ]
  }
}